{% include "header.html" %}

<div id="body">
    <center>
		<div id = "gallery_image">
		{% ifequal image None %}
			<p>Image Not Found</p>
        {% else %}
				<h1>{{ image.title }}</h1><br/>
				<img src="{{ image.image }}"/><br/>
		{% endifequal %}
    	<a href="/gallery">Back</a>
		</div>
			{% ifequal Comments "True" %}
				<div id="comments">
					{% for comment in comment_list %}
					<div id="post">
					{% ifequal comment None %}
					{% else %}
							<img id="avatar" src="{{ comment.user.avatar }}" alt = "{{ comment.user.user }}" /><h1 class="header">{{ comment.title }}</h1>
							<p class="header">by {{ comment.user.nickname }}</p><br\>
						<p>{{ comment.comment|safe|linebreaks }}</p>
					{% endifequal %}
					</div>
					{% endfor %}
				</div>
			{% endifequal %}
	</center>
</div>

{% include "footer.html" %}

